We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

How to upgrade apose in my .net framework

how to upgrade apose in my .net framework

Hi Sohina,


Please note, almost all Aspose for .NET APIs provide assemblies compiled against different .NET framework versions from 2.0 to 4.0. Please find the details about which assembly to be used in your project by reviewing the readme.txt file available in the bin folder of the API installation directory, where normal installation path is C:\Program Files (x86)\Aspose[API NAME]. In case you face any difficulty while upgrading your project, please write back with problem description along with the Aspose API details being referenced in your project.